RubyGems Navigation menu

Reverse dependencies for prawn-qrcode Latest version of the following gems require prawn-qrcode

Total downloads 408.454

Voor deze versie 31.497

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

Apache License 2.0

Required Ruby Version: >= 2.2.0

Required Rubygems Version: >= 1.3.6

Links: